body {
	background-color:#ffffff;
	margin:0px;
	text-align:center;
	 }

input, select, textarea {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
a{ color:#cf1d03}
a:hover{ color:#222222}
.bodystyle	{ text-align:center;background-position:left top;background:url("/ocs/images/bg.png");background-repeat:repeat-x;background-color:#FFFFFF; margin-top: 0px;overflow-x:hidden;}
.copyright	{ text-align:center; margin-top:4px;margin-bottom:4px;font-family:arial,verdana;font-size: 12px; font-weight: 400; letter-spacing:1;color: #222222;}		
.mainbody     { margin-left:0px; margin-right: 0px;text-align: justify; font-family: Arial,Tahoma; font-size: 14px; font-weight: 400; color: #222222; text-decoration:none; }
.mainbodycat     { margin-left:0px; margin-right: 0px;text-align: center; font-family: Arial,Tahoma; font-size: 12px; font-weight: 400; color: #222222; text-decoration:none; }
.maintitle    { margin-left:5px; margin-right: 5px;text-align: center; font-family: Times New Roman,Arial,Tahoma; font-size: 36px; font-weight: bold; color: #ffffff; text-decoration:none;font-style:italic; }
.mainbodybold     {margin-top: 3px;text-align: center; font-family: Arial,Tahoma; font-size: 14px; font-weight: 700; color: #222222; text-decoration:none; }
.mainbodyboldl     {margin-top: 3px;text-align: left; font-family: Arial,Tahoma; font-size: 14px; font-weight: 700; color: #222222; text-decoration:none; }
.mainbodybig     { margin-left:5px; margin-right: 5px;text-align: center; font-family: Arial,Tahoma; font-size: 18px; font-weight: 400; color: #222222; text-decoration:none; }
.mainbodybigb     { margin-left:5px; margin-right: 5px;text-align: center; font-family: Arial,Tahoma; font-size: 24px; font-weight: bold; color: #222222; text-decoration:none; }
.mainbodyb     { margin-left:0px; margin-right: 0px;text-align: left; font-family: Arial,Tahoma; font-size: 18px; font-weight: 400; color: #222222; text-decoration:none; }
.mainbodyc     { margin-left:0px; margin-right: 0px;text-align: left; font-family: Arial,Tahoma; font-size: 18px; font-weight: 700; color: #222222; text-decoration:none; }
.tblhead{ font-family: Arial,Tahoma; font-size: 14px; height:27px;padding-left:2px; font-weight: 700; color: #ffffff;background-color:#cf1d03;border-bottom:1px solid #000000;border-top:1px solid #000000;}
.tblbody{ font-family: Arial,Tahoma; font-size: 12px; height:26px;padding-left:2px; color:#222222;background-color:#DEDEDE;border-bottom:1px solid #888888;}
.menubutton{width:160px;font-family:arial,verdana;font-size: 14px; height:36px; padding:0px 5px 2px 5px; border:1px solid #bc0001; cursor:pointer; background:#cccccc;margin-top:6px; }
.menubuttonbig{width:160px; height:36px; font-family:arial,verdana;font-size: 14px;padding:0px 5px 2px 5px; border:1px solid #bc0001; cursor:pointer; background:#cccccc;margin-top:6px; }
.slimbutton{width:60px; height:22px; font-family:arial,verdana;font-size: 14px; padding:0px 5px 2px 5px; border:1px solid #bc0001; cursor:pointer; background:#cccccc;margin-top:1px; }
.loginbutton{width:100px; height:24px; font-family:arial,verdana;font-size: 14px; padding:0px 5px 2px 5px; border:1px solid #bc0001; cursor:pointer; background:#cccccc;margin-top:5px; }
.delbutton{width:140px; height:24px; font-family:arial,verdana;font-size: 14px; padding:0px 5px 2px 5px; border:1px solid #bc0001; cursor:pointer; background:#cccccc;margin-top:5px; }
.searchbutton2{width:80px; height:23px; font-family:arial,verdana;font-size: 14px; padding:0px 5px 2px 5px; border:1px solid #bc0001; cursor:pointer; background:#cccccc;margin-top:1px;margin-bottom:1px; }
.menubutton:hover{background:#dddddd;}
.slimbutton:hover{background:#dddddd;}
.delbutton:hover{background:#dddddd;}
.menubuttonbig:hover{background:#dddddd;}
.contactbox1  { font-family: Arial,Tahoma; font-size: 13px; text-decoration: none; color: #666666;
                border: 1px solid #666666; width:295px; height:22px; background-color: #FFFFFF;margin-top:1px;margin-bottom:1px;}
.contactbox2  { font-family: Arial,Tahoma; font-size: 13px; text-decoration: none; color: #666666;
                border: 1px solid #666666; max-width:295px; width:295px; height:100px; background-color: #FFFFFF;margin-top:1px;margin-bottom:1px;}
.contactbox3  { font-family: Arial,Tahoma; font-size: 13px; text-decoration: none; color: #ffffff;
                border: 1px solid #666666; margin-top:5px; width:100px; height:23px; background-color: #444444;}
.contactbox4  { font-family: Arial,Tahoma; font-size: 13px; text-decoration: none; color: #666666;
                border: 1px solid #666666; margin-top:5px; width:80px; height:23px; background-color: #ffffff;}
.contactbox5  { font-family: Arial,Tahoma; font-size: 13px; text-decoration: none; color: #666666;
                border: 1px solid #666666; margin-top:5px; width:130px; height:23px; background-color: #ffffff;}
.contactbox6  { font-family: Arial,Tahoma; font-size: 13px; text-decoration: none; color: #ffffff;
                border: 1px solid #666666; margin-top:5px; width:90px; height:23px; background-color: #444444;}
.loginbox  { font-family: Arial,Tahoma; font-size: 14px; text-decoration: none; color: #222222;
                border: 1px solid #bc0001;  width:130px; height:24px; background-color: #ffffff;margin-bottom:5px;}
.loginbox2  { font-family: Arial,Tahoma; font-size: 14px; text-decoration: none; color: #222222;
                border: 1px solid #bc0001;  width:150px; height:24px; background-color: #ffffff;}
.userbox1  { font-family: Arial,Tahoma; font-size: 14px; text-decoration: none; color: #222222;
                border: 1px solid #111111;  width:200px; height:24px; background-color: #ffffff;padding-left:2px;}
.userbox2  { font-family: Arial,Tahoma; font-size: 14px; text-decoration: none; color: #222222;
                border: 1px solid #111111;  width:150px; height:24px; background-color: #ffffff;padding-left:2px;}
.buybutton   { font-family: Arial,Tahoma; font-size: 14px; text-decoration: none; color: #ffffff;
                border: 1px solid #dddddd; width:35px; height:24px; background-color: #222222;}
.updet  { font-family: Arial,Tahoma; font-size: 14px; text-decoration: none; color: #222222;margin-top:2px;
                border: 1px solid #111111;  width:220px; height:24px; background-color: #ffffff;}
.loginbuttonold  { font-family: Arial,Tahoma; font-size: 14px; text-decoration: none; color: #ffffff;
                border: 1px solid #dddddd; width:100px; height:24px; background-color: #222222;margin-top:5px;}
.searchbutton  { font-family: Arial,Tahoma; font-size: 14px; text-decoration: none; color: #ffffff;
                border: 1px solid #ffffff; width:80px; height:22px; background-color: #222222;}
.button  { font-family: Arial,Tahoma; font-size: 14px; text-decoration: none; color: #ffffff;
                border: 1px solid #dddddd; width:140px; height:21px; background-color: #222222;}
.h1a	{ margin-top:2px;font-family:arial,verdana;font-size: 9px; font-weight: 400; letter-spacing:1;color:			#666666;}	
.navlinks { font-family: Arial,Tahoma; font-size: 14px; font-weight: 400; color: #cf1d03; text-decoration:none;}
.navlinks:hover {color:#fe0001}
.version { font-family: Arial,Tahoma; font-size: 14px; font-weight: 700; color: #cf1d03; text-decoration:none;}
.nav-bar {
	font-family: Arial,Tahoma; font-size: 13px; text-decoration: none; color: #111111;
	clear:both;
	height:20px;
	margin-top:10px;
	margin-bottom:10px; }
.nav-bar-left {	font-family: Arial,Tahoma; font-size: 12px; text-decoration: none; color: #111111;
		float:left;
		text-align:left;
		width:33%; }
.nav-bar-middle {	font-family: Arial,Tahoma; font-size: 12px; text-decoration: none; color: #111111;
		float:left;
		text-align:center;
		width:34%; }
.nav-bar-right {	font-family: Arial,Tahoma; font-size: 12px; text-decoration: none; color: #111111;
		float:left;
		text-align:right;
		width:32%; }
.nav-bar-left a {	font-family: Arial,Tahoma; font-size: 12px; text-decoration: none; 
		color: #cf1d03; }
.nav-bar-middle a{	font-family: Arial,Tahoma; font-size: 12px; text-decoration: none;
		color: #cf1d03; }
.nav-bar-right a{	font-family: Arial,Tahoma; font-size: 12px; text-decoration: none;
		color: #cf1d03; }
.basket-item{float:left;text-align:left;height:38px;}
.basket-itemc{float:left;text-align:left;height:38px;}
.basket-totals{text-align:right;font-weight:700;height:20px;color:#111111;padding-top:0px}
.basket-totalsc{float:left;width:572px;text-align:right;font-weight:700;height:20px;color:#111111;padding-top:0px}
.basket-price{float:left;padding-top:8px;width:78px;text-align:right;height:38px;}
.basket-qty{float:left;width:60px;text-align:center;height:38px;}
.basket-qtyb{float:left;width:60px;text-align:center;height:38px;padding-top:6px;}
.basket-remove{float:right;padding-top:3px;text-align:center;width:55px;padding-left:5px;height:31px;}
.baskqty  { font-family: Arial,Tahoma; font-size: 12px; text-decoration: none; color: #222222;text-align:right;padding-right:2px;
                border: 1px solid #111111;  width:35px; height:21px; background-color: #ffffff;}
.adminbutton{ height:24px;padding:3px 5px 2px 5px; border:1px solid #111111; cursor:pointer; background:#dedede;font-family:arial;font-size:15px; }
.adminbutton:hover{ text-decoration:none;background:#eeeeee;}
.adminbutton2{ height:24px;padding:1px 5px 2px 5px; width:190px; border:1px solid #111111; cursor:pointer; background:#dedede;font-family:arial;font-size:15px; }
.adminbutton2:hover{ text-decoration:none;background:#eeeeee;}				
.maintable{ background:#eeeeee;border:1px solid #bc0001;}
.box1{width:256px; height:23px; font-family:arial;font-size:14px; border:1px solid #bc0001; cursor:pointer; background:#ffffff;margin-top:1px;margin-bottom:1px; }
.box3{width:45px; height:23px; font-family:arial;font-size:14px; border:1px solid #bc0001; cursor:pointer; background:#ffffff;margin-top:1px;margin-bottom:1px;text-align:right }
.check1{border:1px solid #bc0001; cursor:pointer; background:#ffffff;margin:2px; }
.box1t{width:256px; height:23px; font-family:arial;font-size:14px;  border:1px solid #bc0001; cursor:pointer; background:#ffffff;margin-top:1px;margin-bottom:1px;}
.emailbody{resize: none;height:180px;width:656px; font-family:arial;font-size:14px;  border:1px solid #bc0001; cursor:pointer; background:#ffffff;margin-top:1px;margin-bottom:1px;text-align:left;}
.box2{width:125px; height:23px; font-family:arial;font-size:14px; border:1px solid #bc0001;cursor:pointer; background:#ffffff;margin-top:1px;margin-bottom:1px; }
.box2t{width:125px; height:23px; font-family:arial;font-size:14px; border:1px solid #bc0001;cursor:pointer; background:#ffffff;margin-top:1px;margin-bottom:1px; }
.box2b{width:125px; height:23px; font-family:arial;font-size:14px;border:1px solid #bc0001; cursor:pointer; background:#ffffff;margin-top:1px;margin-bottom:1px;}
.box5t{width:626px; height:23px; font-family:arial;font-size:14px;border-left:1px solid #bc0001;border-right:0px;border-top:1px solid #bc0001; cursor:pointer; background:#ffffff;margin:0px;padding:0px;border-bottom:0px;}
.box5m{width:626px; height:23px; font-family:arial;font-size:14px;border-left:1px solid #bc0001;border-right:0px;border-top:1px solid #000000; cursor:pointer; background:#ffffff;margin:0px;padding:0px;border-bottom:0px;}
.box5b{width:626px; height:23px; font-family:arial;font-size:14px;border-left:1px solid #bc0001;border-right:0px;border-bottom:1px solid #bc0001;border-top:1px solid #000000; cursor:pointer; background:#ffffff;margin:0px;padding:0px;}
.box6t{width:126px; height:23px; font-family:arial;font-size:14px;border-left:1px solid #bc0001;border-bottom:0px;border-right:1px solid #bc0001;border-top:1px solid #bc0001; cursor:pointer; background:#ffffff;margin:0px;padding:0px;text-align:right;}
.box6m{width:126px; height:23px; font-family:arial;font-size:14px;border-left:1px solid #bc0001;border-bottom:0px;border-right:1px solid #bc0001;border-top:1px solid #000000;cursor:pointer; background:#ffffff;margin:0px;padding:0px;text-align:right;}
.box6b{width:126px; height:23px; font-family:arial;font-size:14px;border-left:1px solid #bc0001;border-right:1px solid #bc0001;border-bottom:1px solid #bc0001;border-top:1px solid #000000; cursor:pointer; background:#ffffff;margin:0px;padding:0px;text-align:right;}
#main_section {clear:both;margin:0px auto;width:980px;background:#ffffff; padding:0px 0px 10px 0px;overflow:hidden;}
.box7{width:256px; height:23px; font-family:arial;font-size:14px; border:1px solid #bc0001; cursor:pointer; background:#ffffff;margin-top:1px;margin-bottom:1px; }


.ajax-loader {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #a6a6a6 url(images/ui-bg_dots-small_65_a6a6a6_2x2.png) 50% 50% repeat;
    opacity: .4;
    z-index: 999;
    display:none;
}

.ajax-loader img {
    position: absolute;
    top: 45%;
    left: 45%;
}

.pagination {
    padding:0;
}

.pagination li {
    list-style: none;
    display: inline-block;
    padding:0 2px;
}